<?xml version="1.0" encoding="UTF-8"?>
<document>
<title>Connie Talbot</title>
<authors>Wikipedia</authors>
<publisher>wikipedia.org</publisher>
<publishedplace>network</publishedplace>
<publishedyear>2010</publishedyear>
<edition></edition>
<category>Featured articles</category>
<section id="45941" fatherid="0" title="" lv="" priority="-1" level="1">
Connie Talbot (born 20 November 2000) is an English child singer from Streetly, Metropolitan Borough of Walsall, West Midlands. She rose to fame in 2007 when she reached the final of the television talent show Britain's Got Talent, where she lost to Paul Potts. Talbot was supposed to sign with Sony BMG but the label pulled out of the deal due to her age.
Talbot signed with Rainbow Recording Company and released her debut album Over the Rainbow in the UK on 26 November 2007. The album was re-released 18 June 2008 with a new track listing, and the first single from the album, a cover of Bob Marley's "Three Little Birds", was released on 10 June 2008 and her third album, Holiday Magic, is due to be released in October 2009. Songs from Over the Rainbow are to feature in an upcoming video game about Talbot.
Despite its negative critical reception, Over the Rainbow has sold over 250,000 copies worldwide and reached number one in three countries. Since the initial album release, Talbot has performed publicly and on television in Europe, the U.S. and across Asia, where her music had gained recognition through YouTube. Her second album, Connie Talbot's Christmas Album, was released on 24 November 2008; her third, Holiday Magic, was released in late 2009. On top of her musical career, Talbot continues to attend primary school and lives in Streetly with her family.

</section>
<section id="45942" fatherid="0" title="History" lv="" priority="-2" level="1">
<section id="45943" fatherid="45942" title="Britain's Got Talent and Sony BMG" lv="" priority="1" level="2">
Talbot initially auditioned for the first series of television reality show Britain's Got Talent for fun, but her confidence increased when Simon Cowell, whom she is said to have idolised, described her as "pure magic" and said that he would make her earn "£1 million-plus this year". The judges expected a "joke" performance and she had never taken singing lessons, but Talbot's initial performance received international press coverage. She reached the final round after winning her semi-final with a live performance of "Ben" by Michael Jackson. On the night of the final, she sang The Wizard of Oz's "Over the Rainbow", but lost to Paul Potts as a result of the call-in vote. Talbot and Potts had been joint favourites to win the series.
According to journalist and Britain's Got Talent judge Piers Morgan, Talbot's performances resulted in many children, including Faryl Smith, auditioning for the second series of the show. After his victory, Series 2 winner George Sampson spoke of his participation in the first series, where he was knocked out before the live shows, saying "I don't think I had any shot of winning last year ... When you look at the standard of Paul Potts and Connie Talbot. Paul Potts is out of this league, and Connie is out of this league - I wasn't good enough." Talbot voted for Sampson, saying "I liked his dancing - he was good on the lamppost".
Cowell had preliminarily agreed to sign Talbot with his own record label, Sony BMG. After recording two songs in London with Talbot ("Over the Rainbow" and "Smile"), the label pulled out of the deal. Talbot's mother, Sharon, said she was told that her daughter "...was too young to be their sort of artist", adding "We have been told to look for a company which looks after children." In a statement, the label said "there was some deliberation over the possibility of recording with Connie ... However, the decision not to proceed was made with the best intentions for Connie, taking into consideration her age and that it would not be  to do so at this time." Cowell himself said that "when the time is , he would be delighted to see if they could make it work". The Talbot family decided to search for another label, saying "while Talbot loves what she's doing it would be cruel to stop her. Fame and money will never matter."

</section>
<section id="45944" fatherid="45942" title="Over the Rainbow" lv="" priority="2" level="2">
The team behind the album consisted of John Arnison, who also managed Gabrielle and Billy Ocean, and Marc Marot, former managing director of Island Records. It was produced and mixed by Simon Hill and Rob May. Arnison revealed that he and his team "are not going to give Talbot singing lessons – we don't need to", and said that when he met Talbot, he was "blown away". A schedule was worked out allowing Talbot to continue with her normal school activities while recording the album in her aunt Vicky's spare bedroom, which her mother described as "a better solution than Sony BMG offered which has not robbed her of her childhood". Although Arnison claimed he did not "want to put her through the promotional grind which most artists go through because she is too young", plans were made for an appearance on daytime television programme This Morning, as well as an appearance on Children in Need on 16 November 2007. 
The album was released on 26 November 2007 and Talbot's mother said that "All the family is really excited, but Connie is quite blase about it." The album was certified gold in early December, with Talbot being presented a gold disc by Phillip Schofield on This Morning. Initially, 50,000 copies of the album were pressed, but an additional 120,000 had to be made after the album sold out in days.
In late 2007, public appearances by Talbot included headlining the Great Bridge Christmas and Winter Festival, which local police threatened to cancel unless crowds clamouring to reach the tent in which Talbot was performing could be brought under control. At the event, on 7 December 2007, Talbot said "I love it here, it’s brilliant, really fun", but had to be ushered off-stage by the police. Talbot performed publicly in Walsall's HMV store, and in Birmingham's Centenary Square. TV appearances included GMTV and Channel 5 news, both on 26 November 2007. According to her mother, Talbot has received offers for film roles. Sharon said "Talbot's been sent a script, I haven't had a good look at it yet but it's really exciting ... Connie's a singer, not an actress, so we'll see what happens. It's completely up to her whether or not she wants to do it. I can't believe it, though."
Sharon Mawer of Allmusic praised Over the Rainbow by saying "She can sing, for a seven year old, and most of the notes (if not all of them) are in the  order and sung to the  pitch; the timing is fine too". However, she criticised the album, saying "there's no feeling, no emotion, no realization of what each song is about; they're just pretty little songs", giving the album 2/5. Nick Levine, of Digital Spy, said in a review of the album that Talbot had a "sweet, pure voice", but that there is "no nuance or depth to her performance". However, he said that "There's something inherently wrong about awarding a star rating to a seven-year-old", and that "the decidedly adult concept of musical merit should have nothing to do with her music", awarding the album 2/5.
The album was rereleased on 16 June 2008, but was available for pre-order in May, with three new tracks to replace its Christmas-themed songs. The first single from the album, "Three Little Birds", was released in June 2008, and a video for the song was shot in Jamaica. In April and May 2008, Talbot toured Asia to promote Over the Rainbow. Asian press attributed her success to her videos on YouTube, with the Sun.Star mentioning that her most viewed video had been watched over 14 million times, and The Straits Times saying that videos of Talbot's performances have been watched over 30 million times. The tour made stops in South Korea, Taiwan, Hong Kong and Singapore, and Talbot and her family returned to England in late May. Following the tour, it was reported that the album had reached number one on the charts in Taiwan, South Korea and Hong Kong, as well as reaching number three in Singapore. After the tour, Talbot traveled to Poland, where she performed on television.
In August 2008, it was announced that Talbot had signed a contract with Data Design Interactive for production of a video game on the Wii console. The game will feature 15 songs from Over the Rainbow, allowing players to sing along with a computer-generated image of Talbot or against other players in a karaoke mode. Talbot has rerecorded the album for the game, but there are other elements that need to be completed. The game was scheduled for release in the first quarter of 2009, and is called Connie Talbot: Over the Rainbow. It was also revealed that Over the Rainbow was due for release in America in September, resulting in attention from American press sources including Fox Business Network and MarketWatch. The U.S. version was eventually released on 14 October, with Talbot appearing on American television shows including The Ellen DeGeneres Show to publicise the release.

</section>
<section id="45945" fatherid="45942" title="Christmas Album and Holiday Magic" lv="" priority="3" level="2">
In November 2008, it was announced that Talbot had produced a series of new songs for an album. Recorded in her bedroom studio, Connie Talbot's Christmas Album was released on 24 November. It is a Christmas themed album, featuring, according to Talbot's official website, "a mix of classics and modern Christmas tunes". News was also released of a one-off Christmas special to be shown on ITV1 in the days leading up to Christmas, featuring footage of Talbot's journey to America and a "secret concert" at her primary school. The documentary, Christmas with Connie, was shown on ITV Central on 18 December. Talbot appeared at Walsall's HMV branch shortly after the release of her Christmas Album to sign copies and meet fans. She then embarked on a promotional tour making stops around the world, which included a performance at Ewha Womans University in Korea, and a performance on the A Heart for Children television charity gala in Berlin, Germany.  She returned home in mid December, to have "a quiet family Christmas". There are plans for a promotional trip to the U.S. in 2009.
Connie Talbot's Christmas Album was difficult to obtain in Britain after the distributor, Pinnacle Entertainment, went into administration. Talbot's mother, Sharon, was quoted as saying "We don't really know what's going to happen at the moment ... We think they'll probably wait and promote the album later this year. It's a shame, but they can still get the album in Asia and the US." Reviewing the album for FemaleFirst magazine, Ruth Harrison gave it 4/5, saying that Talbot has "a great voice when it comes to swing, but lets us down in parts".
In April 2009, Talbot again travelled to the U.S. in order to publicise her new single, a cover of "I Will Always Love You". The single was released in the U.S. on 7 April, along with a newly recorded "You Raise Me Up". Talbot then travelled to the U.S. on 30 April, and returned on the 2 May. Appearances included a performance on Good Day New York on Fox Broadcasting Company's WNYW. The single peaked at number four on the Billboard Hot 100 Singles Sales.
In September, it was revealed that Talbot's third album, Connie Talbot's Holiday Magic, was released on October 20, 2009 in the United States and on November 30, 2009 in the United Kingdom titled Connie Talbot's Christmas Magic. The United States album is dedicated to the Toys for Tots campaign, of which Talbot has been named the child ambassador. In a statement, Bill Grein, Vice President of the Marine Toys for Tots Foundation, said-
In conjunction with the release of Holiday Magic CD, Talbot has recorded a television special at WVIA Public Media Studioshttp://mywvia.org a PBS network station. The special is due to be aired on the PBS network in November and December 2009. On December 01, 2009 the DVD was released for public sale from Hong Kong.

</section>
</section>
<section id="45946" fatherid="0" title="Personal life" lv="" priority="-3" level="1">
Talbot lives in Streetly, in the West Midlands, and currently attends a state primary school. She lives with her mother, Sharon, her father Gavin, a self-employed property maintenance engineer, her brother Josh, and her sister, Mollie. Talbot sang "Over the Rainbow", her signature song, at her grandmother's funeral, because she and her grandmother had enjoyed watching The Wizard of Oz together. Talbot drew confidence in Britain's Got Talent from the belief that her grandmother was watching, and vowed to win the show in her memory. Despite Talbot speaking positively of the effects of her fame, her parents spoke of a darker side, including having to change their phone number and hire a bodyguard for their daughter.
</section>
<section id="45947" fatherid="0" title="Discography" lv="" priority="-4" level="1">
<section id="45948" fatherid="45947" title="Albums" lv="" priority="-1" level="2">
</section>
<section id="45949" fatherid="45947" title="Singles" lv="" priority="-2" level="2">
</section>
</section>
<section id="45950" fatherid="0" title="References" lv="" priority="-5" level="1">
</section>
<section id="45951" fatherid="0" title="External links" lv="" priority="-6" level="1">
Category:2000 births
Category:Living people
Category:English child singers
Category:English female singers
Category:Britain's Got Talent contestants
Category:People from Walsall (district)
Category:English pop singers

</section>
</document>
